.section1 {
  display: flex;
  width: 100%;
  gap: 24px;

  @media (max-width: 1024px) {
    flex-direction: column;
  }

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;
    max-width: 384px;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
      & > span {
        display: block;
      }
    }
  }

  .content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;

    & > form {
      display: flex;
      flex-direction: column;

      gap: 48px;
      width: 100%;
    }

    .personal-info {
      display: flex;
      flex-direction: column;
      gap: 16px;
    }

    .inquiry-info {
      display: flex;
      flex-direction: column;
      gap: 16px;
    }

    input {
      width: 100%;
      padding: 12px 24px 12px 24px;
      border: 1px solid var(--color-neutral-400);
      background-color: var(--color-neutral-50, #ffffff);
      text-align: left;

      color: var(--color-neutral-700, #8c8c94);
      font-size: var(--font-size-desktop-body-s);
      line-height: var(--lineheight-desktop-body-s);
      font-weight: var(--font-weight-regular, 400);

      &::placeholder {
        color: var(--color-neutral-400);
      }
    }

    .custom-select {
      position: relative;
      display: block;
      cursor: pointer;
      width: 100%;
      padding: 12px 24px 12px 24px;
      border: 1px solid var(--color-neutral-400);
      background-color: var(--color-neutral-50);

      color: var(--color-neutral-400);
      font-size: var(--font-size-desktop-body-s);
      line-height: var(--lineheight-desktop-body-s);
      font-weight: var(--font-weight-regular, 400);

      .icon {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-35%);
      }

      .selected-option {
        display: block;
      }
      .select-options {
        display: none;
        position: absolute;
        box-sizing: content-box;
        width: 100%;
        top: -1px;
        left: -1px;
        z-index: 100;

        color: var(--color-neutral-700);
        border: 1px solid var(--color-neutral-400);
        background-color: var(--color-neutral-50);
      }
      .option {
        padding: 12px 24px 12px 24px;
        cursor: pointer;
        &:not(:last-child) {
          border-bottom: 1px solid var(--color-neutral-400);
        }
        &:hover {
          background-color: var(--color-neutral-200);
        }
      }
      &.active .select-options {
        display: block;
      }
    }

    textarea {
      width: 100%;
      height: 280px;
      resize: none;
      padding: 12px 24px 12px 24px;
      border: 1px solid var(--color-neutral-400);
      background-color: var(--color-neutral-50, #ffffff);

      font-size: var(--font-size-desktop-body-s);
      line-height: var(--lineheight-desktop-body-s);
      font-weight: var(--font-weight-regular, 400);
      &::placeholder {
        color: var(--color-neutral-400);
      }
    }

    .privacy-check {
      display: flex;
      flex-direction: row;
      align-items: flex-start;
      justify-content: flex-start;
      align-self: center;
      flex-shrink: 0;
      position: relative;
      height: 24px;
      margin-bottom: 32px;
      font-size: var(--font-size-desktop-body-s, 14px);
      font-weight: var(--font-weight-medium, 500);
    }
    .switch-checkbox {
      display: none;
    }
    .switch-label {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: flex-start;
      height: 24px;
      background-image: url("../images/icon/icon-checkbox.svg");
      background-size: auto;
      background-repeat: no-repeat;
      cursor: pointer;
      padding-left: 24px;
    }
    .switch-checkbox:checked + .switch-label {
      background-image: url("../images/icon/icon-checkbox-square.svg");
    }
  }
}
